@media (min-width: 768px) {
    /* 3 products per column */
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce.columns-3 ul.products li.product,
    .woocommerce ul.products.columns-3 li.product,
    .woocommerce-page ul.products.columns-3 li.product,
    .woocommerce-page.columns-3 ul.products li.product,
    .wc-block-grid.has-2-columns .wc-block-grid__product,
    .wc-block-grid.has-3-columns .wc-block-grid__product,
    .wc-block-grid.has-4-columns .wc-block-grid__product,
    .wc-block-grid.has-5-columns .wc-block-grid__product,
    .wc-block-grid.has-6-columns .wc-block-grid__product,
    .wc-block-grid.has-7-columns .wc-block-grid__product,
    .wc-block-grid ul.wc-block-grid__products li.wc-block-grid__product {
            width: 32%;
    }
    .woocommerce ul.products li.product:nth-child(3n),
    .woocommerce-page ul.products li.product:nth-child(3n),
    .woocommerce ul.products.columns-3 li.product:nth-child(3n),
    .woocommerce.columns-3 ul.products li.product:nth-child(3n),
    .wc-block-grid ul.wc-block-grid__products li.wc-block-grid__product:nth-child(3n) {
            margin-right: 0;
            clear: right;
    }
    .homepage_content_widget_highlights .wc-block-grid ul.wc-block-grid__products li.wc-block-grid__product:nth-child(3n) {
            margin-right: 2%;
    }
    .woocommerce .elementor-element.elementor-products-grid ul.products li.product,
    .elementor-element.elementor-products-grid .woocommerce  ul.products li.product {
        width: auto;
    }
}